.bukis {
    width: 100%;
    height: 100vh;
    font-size: 0.9rem;
    padding: 2em 0 0;
}

h1 {
    text-align: center;
}

h2 {
    font-size: 1.5rem;
    text-align: center;
}

h3 {
    font-size: 1.25rem;
}

.title {
    color: white; /* #c436ff; */
    font-weight: bolder;
}

h2.subtitle {
    color: white;
}

.subtitle {
    font-size: 1.2rem;
    text-align: center;
}

.cards {
    background: rgba(75, 96, 170, .6);/* #94edc9 */;
    border: none;
    margin-bottom: 2em;
}

.badge.bg-info {
    background-color: #c5ceef !important;
    color: #232635;
}

#instrucciones {
    color: #c5ceef;
    text-decoration: underline dotted #c5ceef;
    cursor: pointer;
}

#download {
    color: #c5ceef;
    font-weight: bold;
}

#instrucciones:hover, #instrucciones:focus, #instrucciones:active,
#download:hover, #download:focus, #download:active {
    color: #d18aff;
    text-decoration-color: #d18aff;
}

@-webkit-keyframes slide-bottom {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
}
@keyframes slide-bottom {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px);
    }
}
.handPointer {
    -webkit-animation: slide-bottom 1s ease-out 2s infinite both;
    animation: slide-bottom 1s ease-out 2s infinite both;
    display: inline-block;
}

.form .card {
    text-align: center;
    background: rgba(75, 96, 170, .6); /* rgba(187, 234, 214, 0.64); */ /* #bbead6; */
    border-color: transparent; /* rgba(187, 234, 214, 0.28); */ /* #bbead6; */
    padding: 2em 1em 1em;
}

.form .card input {
    margin-bottom: 1em;
    background: transparent;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    color: white;
}

.form .card .form-control::placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.form .card-title {
    margin-bottom: 1em;
    color: white;
}

.btn.btn-primary {
    background: transparent;
    border: 1px solid #c5ceef;
    color: #c5ceef;

    /* background: #90a0dd;
    border: #c436ff; */
}

.btn.btn-primary:hover, .btn.btn-primary:active {
    background: #d18aff; /*c436ff;*/
    border: 1px solid #90a0dd;
    color: #232635;
}

.btn.btn-primary:focus {
    background: #d18aff;
    border: #c436ff;
    box-shadow: none;
}

.offcanvas {
    border-left: 1px solid #70b8e8;
    padding: 0 1em;
}

.offcanvas-header .btn-close {
    padding-top: 0;
}

.offcanvas-title {
    padding-top: 2em;
}

.footer {
    margin: 0;
    font-size: 0.8rem;
    padding: 1.2em 0;
}

a.bldmDay, a.bldmNight {
    cursor: pointer;
    text-decoration: underline #c436ff;
}

a.bldmDay {
    color: #091e68;
}

a.bldmNight {
    color: #c5ceef;
}

a.bldmDay:hover, a.bldmDay:focus, a.bldmDay:active,
a.bldmNight:hover, a.bldmNight:focus, a.bldmNight:active {
    color: #232635;
    text-decoration-color: #232635;
}

#background {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100vh !important;
    z-index: -1;    
}

.hidden.disclaimer {
    display: none;
}

@media only screen and (max-width:47.5em) { 
    .hidden {
        display: none;
    }
    .hidden.disclaimer {
        display: inline-block;
    }
}